import 'dart:io';

import 'package:oto/cli/commands/scheduler/scheduler_manager.dart';

class SchedulerWindows extends SchedulerManager {
  SchedulerWindows({
    super.runtime,
    super.processFinder,
    super.exitHandler,
  });

  @override
  String get exePath {
    var exe = Platform.resolvedExecutable;
    return exe;
  }
}
